{% extends 'musiques/base.html' %}

{% block title %} Modification d'un artiste {% endblock %}

{% block contenu %}
<form action="" method="post">{% csrf_token %}
    {{ form.as_p }}
    <button class="btn btn-warning" type="submit"><i class="glyphicon glyphicon-pencil"></i> Modifier </button>
    <a href="{% url 'musiques:artiste_list' %}" class="btn btn-success"><i class="glyphicon glyphicon-chevron-left"></i> Annuler </a>
</form>
{% endblock %}
